<?php
/**
 * @copyright   Copyright (c) 2017 https://www.sapixx.com All rights reserved.
 * @license     Licensed (http://www.apache.org/licenses/LICENSE-2.0).
 * @author      pillar<ltmn@qq.com>
 * 连锁门店
 */
namespace app\ais\model;
use think\Model;

class AisStoreChain extends Model{
    
    //总店
    public function chain(){
        return $this->hasOne('AisStore','id','store_id');
    }

}